Which SpanDSP version to play with Asterisk 10 and T.38/T.30 gatewaying ?

Home » Asterisk Users » Which SpanDSP version to play with Asterisk 10 and T.38/T.30 gatewaying ?
Asterisk Users 5 Comments

Hi,

Maybe I missed it while checking it, but which spandsp version is
recommended to play with Asterisk 10 and T.38/T.30 gatewaying ?

I can see both spandsp-0.0.6pre17.tgz and spandsp-0.0.6pre18.tgz here
(http://www.soft-switch.org/downloads/spandsp/) but I couldn’t find a
changelog documenting differences between them.
So I prefer to double check ask for recommendations.

Regards

5 thoughts on - Which SpanDSP version to play with Asterisk 10 and T.38/T.30 gatewaying ?